Get Organization Details
curl -X GET "http://mistveil.ai/api/organizations/0"{
"id": 0,
"name": "string",
"role": "admin",
"createdAt": "2019-08-24T14:15:22Z",
"isPersonal": true,
"members": [
{
"userId": 0,
"userName": "string",
"userEmail": "string",
"role": "admin"
}
],
"apiKeys": [
{
"id": 0,
"provider": "string",
"createdAt": "2019-08-24T14:15:22Z"
}
],
"mistveilApiKeys": [
{
"id": 0,
"keyPrefix": "string",
"name": "string",
"lastUsedAt": "2019-08-24T14:15:22Z",
"createdAt": "2019-08-24T14:15:22Z"
}
]
}